body {
	-webkit-transition: all .3s linear;
	transition: all .3s linear; 
}

html {
	font-size: 62.5%; 
	background: #5d8828; 
}
body {
	min-width: 75%;
	font-family: 'DIN Next™ W01', Helvetica, Arial, sans-serif;
	font-weight: 200;
	color: #333;
	height: 100%;
}
h1, h2, h3, h4, h5, h6,
header nav,
nav > ul > li a.global > p,
div.headline p,
#BlogPreview p.head,
.green-band p.head,
p[class^=title],
footer ul.links.main a,
#FixedTab {
	font-family: 'Museo Slab W01', Helvetica, Arial, sans-serif;
	letter-spacing: 0.3px;
}
body #recaptcha_area { line-height: normal; }
*[class*=rel] { position: relative; }
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
#Body > nav {
	position: absolute;
	top: 0;
	right: 0;
	width: 80%;
	float: left;
	z-index: 100;
}
#Body > nav { display: none; }
#Body div#slide {
	width: 100%;
	display: block;
	top: 0;
	z-index: 9999;
	transition:all .3s linear; 
    -webkit-transition:all .3s linear;
}
#Body.reveal div#slide { right: 0; }

a,
a:visited { text-decoration: none; }
a:hover, 
a:active,
a:focus { text-decoration: underline; }
a.opposite, 
a:visited.opposite { text-decoration: underline; }
a.opposite:hover, 
a.opposite:active,
a.opposite:focus { text-decoration: none; }

*[class^=targets] p { color: #333; }

a,
#SearchBar a,
*[class^=targets] a p[class^=title] { color: #f4742d; }

#Related img,
div.thumbs div.block img.icon { background: #f4742d; }

*[class^=bar] { background: #5d8828; }
#CaseStudies *[class^=bar] { background: #f4742d; }
*[class^=bar].filter { background: #333; }
*[class^=bar] a,
div[class^=bar] p { color: #fff; }
#SearchBar {
	border: 1px solid #333;
	background: #333;
}
#SearchBar div.form label,
#SearchBar div.form p { color: #fff; }
#SearchResults p.clear a {
	border-left: 1px solid #f4742d;
	border-bottom: 1px solid #f4742d;
	border-right: 1px solid #f4742d;
}
#SearchResults p.dev { color: #999; }

span.required,
div[class^=form-row] > label span { color: #c00; }

.paging-bar > div.paging a p {
	color: #f4742d;
	border: 1px solid #f4742d;
	background: #333;
}
.paging-bar > div.paging a p:hover, 
.paging-bar > div.paging a p:active, 
.paging-bar > div.paging a p:focus { 
	background: #f4742d;
	color: #fff;
	border: 1px solid #f4742d;
}
.paging-bar > div.paging p.current {
	background: #f4742d;
	color: #fff;
	border: 1px solid #f4742d;
}
.paging-bar > div.paging p.divider { display: none; }
.paging-bar > div.paging p { 
	margin: 0 0 0 8px;
	color: #000;
	border: 1px solid #999;
	background: #fff;
}

input[type=submit],
button, 
a.button {
	background: #5d8828;
	color: #fff;
}
input[type=submit].small {
	background: #f4742d;
	border: 1px solid #f4742d;
}

input[type="submit"],
button { -webkit-appearance: inherit; }

*[class^=targets] ul { border-top: 1px solid #ccc; }
*[class^=targets] .service-group ul { border: 0; }
#Services ul:nth-child(2),
#CaseStudies ul:nth-child(2),
*[class^=targets] ul:first-child { border-top: 0; }
*[class^=targets] div[class^=row] { border-bottom: 1px solid #ccc; }
#Portfolio ul { border: 0; }

#Showcase .right { background: #fff; }
#Showcase .right .att-row p.label { border-top: 1px solid #666; }
#Showcase .right .att-row:first-child p.label { border: 0; }

#MediaGallery { background: #333; }
div.thumbs div.block div.link { border: 5px solid #5d8828; }
div.thumbs div.block div.current, 
div.thumbs div.block div.link:hover, 
div.thumbs div.block div.link:active, 
div.thumbs div.block div.link:focus { border: 5px solid #f4742d; }
div.thumbs div.block p { color: #fff; }
div.thumbs div.block p.source { background: #333; }
#MediaContent > p { color: #ccc; }

input[type=text],
input[type=password], 
textarea, 
select, 
input[type=email], 
input[type=tel], 
input[type=search] { border: 1px solid #7f9db9; }
input[type=submit], 
button { border: 1px solid #5d8828; }
input[type=text]:focus, 
input[type=password]:focus, 
textarea:focus, select:focus, 
input[type=email]:focus, 
input[type=tel]:focus, 
#globalSearch input[type=search]:focus {
	-webkit-box-shadow: 0 0 3px #999;
	box-shadow: 0 0 3px #999;
}

header { background: #fff; }
#content { background: #fff; }
p.copy { color: #fff; }
p.copy a { color: rgba(255, 255, 255, 0.55); }
footer ul.main li a { color: #fff; }

p.centered-text { text-align: center; }
*.no-records {
	padding: 20px 0 !important;
	text-align: center;
	clear: both;
}
div[class^=gutters] { 
	width: 100%;
	max-width: 720px;
	padding: 0; 
	margin: 0 auto;
	display: block;
}
#Primary div[class^=gutters] { padding: 0 0 25px; }

a,
#SearchBar a,
#Breadcrumb ul,
#Showcase .right .att-row p.label,
.paging-bar,
.alert-error p,
div.sm-section p.title,
div.sm-section span,
*[class^=targets] p.info { font-weight: bold; }

*[class^=targets] p.position,
*[class^=targets] p.source,
div.sub-title p.source,
*.no-records { font-style: italic; }

body {
	font-size: 16px; font-size: 1.6rem;
	line-height: 24px; line-height: 2.4rem;
}

#HomeMedia p.tag,
#Breadcrumb,   
p.copy,
input[type=submit].small { 
	font-size: 12px; font-size: 1.2rem; 
	line-height: 20px; line-height: 2rem;
}

div[class^=bar] p.right,
div[class^=bar] a.right,
nav p,
*[class^=targets] p, 
#MediaGallery p,
label,
div[class^=form-row] p,
footer,
footer p {
	font-size: 14px; font-size: 1.4rem;
	line-height: 22px; line-height: 2.2rem;
}
input[type=text], 
input[type=password], 
textarea, 
select, 
input[type=email], 
input[type=tel], 
input[type=search] { 
	font-size: 14px; 
	font-size: 1.4rem; 
}

h6,
.details ul,
.details ol { 
	font-size: 16px; font-size: 1.6rem; 
	line-height: 24px; line-height: 2.4rem;
}

footer #Features .module p,
header a.alt-link p,
#RelTab a p,
h5,
input[type=submit], 
div.headline p.long {
	font-size: 18px; font-size: 1.8rem;
	line-height: 26px; line-height: 2.6rem;
}
h5, h6 { padding: 0 0 14px; }

h4 {
	font-size: 22px; font-size: 2.2rem;
	line-height: 30px; line-height: 3rem;
}
h4 { padding: 0 0 16px; }

#HomeMedia .galleria-layer p.title,
footer ul.main p,
nav a.global p,
p[class^=title] {
	font-size: 24px; font-size: 2.4rem; 
	line-height: 26px; line-height: 2.6rem;
}

h2,
h3,
div.headline p { 
	font-size: 26px; font-size: 2.6rem;
	line-height: 34px; line-height: 3.4rem;
}
h2, h3 { padding: 0 0 20px; }

#BlogPreview p.head,
.green-band p.head {
	font-size: 28px; font-size: 2.8rem;
	line-height: 34px; line-height: 3.4rem;
}

h1 {
	font-size: 36px; font-size: 3.6rem;
	line-height: 44px; line-height: 4.4rem;
}
h1[class^=title] { 
	padding: 0 0 20px; 
	font-weight: normal;
}
@media only screen and (max-width : 1100px) {
	div.headline p.long { 
		font-size: 16px; font-size: 1.6rem; 
		line-height: 24px; line-height: 2.4rem;
	}
}

img.float-right { float: right; }
img.float-left { float: left; }
div[id^=image] { position: relative; }
div#FullWrap {
	width: 100%;
	height: 490px;
	overflow: hidden;
	position: relative;
	z-index: 100;
}
#content .s-image { 
	height: auto;
	max-height: 300px; 
}
img[class^=full] {
	max-width: 100%;
	height: auto !important;
	margin: 0 auto;
	padding: 0;
}
div#FullWrap img.full-scale {
	width: 100%;
	padding: 0;
}
@media only screen and (min-width : 1200px) {
	div#FullWrap.home img {
		width: 100%;
		max-width: 100%;
		height: auto !important;
		margin: 0 auto;
		padding: 0;
	}
}
div.imageWrap {
	padding: 7px 0 20px 35px;
	float: right;
}
div.imageWrap img { float: left; }
img.left-thumb, 
div.callout img {
	border: 0;
	padding: 0;
	float: left;
}
*[class^=targets] img.right-thumb,
*[class^=targets] img.outside-thumb {
	border: 0;
	padding: 0 0 10px 20px;
	float: right;
}
*[class^=targets] img.outside-thumb {
	max-width: 200px;
	height: auto; 
}

#NavWrap.top-anchor {
	position: fixed;
	top: 0;
	z-index: 9999;
	background: rgba(26, 26, 26, 0.9);
}	
header {
	width: 100%;
	height: 160px;
	text-align: left;
}
header > div#NavWrap { 
	width: 100%;
	height: 75px;
	background: #333;
	border-bottom: 5px solid #f4742d; 
	position: relative;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.8);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.8); 
}
#logo {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 250px;
	height: 160px;
	margin: auto;
	background-image: url(/_themes/_images/framework/logo-r.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 250px auto;
	z-index: 900;
}
#logo p { display: none; }
@media screen and (min-width:701px) {
	#NavWrap.top-anchor #logo {
		height: 70px;
		background-position: bottom center;
		background-size: 250px;
	}
}
header a.alt-link {
	position: absolute;
	top: 0;
	height: 100%;
	padding: 0 20px;
	color: #999;
	font-weight: normal;
}
header a.left { left: 0; }
header a.right { right: 0; }
header a.alt-link p { padding: 23px 0 0; }

#mobileNav, #dropSearch { display: none; }
nav {
	width: 100%;
	height: 70px;
	float: left;
	text-align: center;
}
nav > ul {
	height: 70px;
	margin: 0 0 0 -25px;
	padding: 0;
	display: inline-block;
	/* For IE, the outcast */
    zoom: 1;
    *display: inline;
}
nav > ul > li {
	height: 100%;
	padding: 0;
	float: left;
	position: relative;
	z-index: 910;
	text-align: center;
}
nav > ul > li#n-blog { margin-left: 250px; }
nav > ul > li a.global {
	height: 100%;
	padding: 0;
	color: #fff;
	float: left;
	position: relative;
	font-weight: normal;
}
nav > ul > li:hover a.global, 
nav > ul > li:active a.global, 
nav > ul > li:focus a.global,
nav > ul > li.on a.global { 
	text-decoration: none;
	color: #f4742d;
	transition: all .5s linear; 
    -webkit-transition: all .5s linear;
}
nav > ul > li a.global > p { 
	padding: 24px 20px 0; 
	float: left;
	position: relative;
	text-shadow: 2px 2px rgba(0,0,0,0.7);
}
header nav > ul > li > div.drop {
	position: absolute;
	top: 70px;
	left: 0;
	width: 250px;
	padding: 0;
	margin: 0;
	background: rgba(26, 26, 26, 0.9);
	border: 2px solid #f4742d;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s linear 0.2s, opacity 0.2s linear;
	-webkit-transition: visibility 0s linear 0.2s, opacity 0.2s linear;
	z-index: 800 !important;
}
nav > ul > li > div.drop {
	width: 100%;
	padding: 5px 15px 0;
	margin: 0;
	float: left;
}
nav > ul > li ul {
	width: 100%;
	padding: 0 5px 5px;
	margin: 0;
	float: left;
}
header nav > ul > li:hover div, 
header nav > ul > li:active div, 
header nav > ul > li:focus div { 
	visibility: visible;
	opacity: 1;
	transition-delay: 0s;
	-webkit-transition-delay: 0s;
}
nav > ul li ul li {
	width: 100%;
	float: left;
}
nav > ul li ul li a {
	width: 100%;
	margin: 5px 0 0;
	padding: 8px 0 6px;
	float: left;
	color: #fff;
	font-weight: normal;
}
header nav > ul li ul li a:hover, 
header nav > ul li ul li a:active, 
header nav > ul li ul li a:focus {
	background: #5d8828;
	text-decoration: none;
}
nav > ul li ul li p { 
	padding: 0 10px; 
	float: left;
}
#Body > nav > ul > li {
	padding: 5px 0;
}
#Body > nav > ul > li > a.global > p {
	font-size: 2rem;
}
#Body > nav .drop li:nth-child(2n-1) {
	clear: both;
}

header,
#content, 
footer { min-width: 320px; }
.wrap {
	width: 60%;
	min-width: 960px;
	margin: 0 auto;
}
@media only screen and (max-width : 1200px) {
	.wrap { 
		width: 96%; 
		min-width: 0;
	}
	#RelTab { left: 2%; }
}
#content {
	width: 100%;
	text-align: left;
	min-height: 200px;
}
#content .wrap {
	padding: 0 0 40px; 
	clear: left;
}
#content #Page.pad,
#content #Home { padding-top: 35px; }
#content #Secondary { padding: 35px 0 0; }
#content .section { 
	padding: 35px 20px 0;
	clear: both; 
}
#content #Primary { padding-top: 0; } 
#content #RelPad {
	width: 100%;
	height: 50px;
	margin: -50px 0 0;
	display: block;
	visibility: hidden;
}
#content #PrimaryCols, 
#content #SectionCustom {
	width: 100%;
	padding: 0;
	float: left;
}
#Breadcrumb {
	width: 100%;
	min-height: 50px;
	padding: 0 0 5px;
}
#Breadcrumb ul { 
	padding: 0;
	margin: 0; 
}
#Breadcrumb ul li { 
	padding: 6px 5px 6px 0;
	display: inline-block;
}
@media (pointer:coarse) {
	#Breadcrumb ul li p,
	#Breadcrumb ul li a { padding: 0 5px; }
}
#Breadcrumb ul li.divider { padding-right: 3px; } 
#RelTab {
	position: fixed;
	bottom: 0;
	left: 15%;
	margin: 0 0 0 20px;
	border-radius: 5px 5px 0 0; 
	-webkit-border-radius: 5px 5px 0 0;
	background-color: rgba(102, 102, 102, 0.9);
	display: none;
	z-index: 900;
}
#RelTab.on { display: block; }
#RelTab a {
	min-height: 45px;
	padding: 0 20px;
	display: block; 
	font-weight: normal;
}
#RelTab a p { 
	padding: 10px 0 0;
	color: #fff;  
}
#BackToTop {
	position: fixed;
	right: 100px;
	bottom: 80px;
	width: 50px;
	height: 50px;
	background: url(/_themes/_images/framework/top-icon.png) top left no-repeat;
	background-size: contain;
	display: none;
	z-index: 900;
}
html.top-pad #BackToTop { display: block; }
#BackToTop a {
	width: 100%;
	height: 100%;
	display: block;
}
#BackToTop p { display: none; }
#FixedTab {
	position: fixed;
	right: 0;
	bottom: 150px;
	border-top: 2px solid #ccc;
	border-left: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	border-radius: 2px 0 0 2px;
	z-index: 800;
	background: #fff;
}
#FixedTab img {
	width: 49px;
	height: auto;
	margin-top: 8px;
}
#FixedTab div {
	position: relative;
	width: 49px;
	height: 140px;
}
#FixedTab p {
	position: absolute;
	white-space: nowrap;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	top: 140px;
	left: 13px;
	width: 140px;
	font-size: 20px;
	text-align: center;
}

footer {
	width: 100%;
	padding: 0;
	clear: left;
}
footer #Features {
	padding: 50px 0 20px;
	text-align: center;
	vertical-align: top;
}
footer #Features .module {
	width: 33.33%;
	max-width: 100%;
	padding: 0 10px;
	float: left;
}
footer #Features .module .image {
	width: 100%;
	max-width: 100%;
	display: block;
	text-align: center;
}
footer #Features .module .image img {
	width: 320px;
	max-width: 100%;
	height: auto !important;
	margin: 0 auto;
	float: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}
footer #Features .module a { 
	color: #fff; 
	font-weight: normal;
}
footer #Features .module p { padding: 15px 10px; }
footer #FootMap {
	width: 100%;
	padding: 30px 0;
	clear: both;
	background: #333;
	text-align: center;
}
footer ul.links {
	width: 100%;
	padding: 10px 0;
	display: block;
}
footer ul.links a { font-weight: normal; }
footer ul.links a,
footer ul.links li { display: inline; }
footer #FootMap p { 
	padding: 0 15px;
	display: inline;
}
footer ul.main p { padding: 0 20px; }
@media (pointer:coarse) {
	footer ul.main p,
	footer p { padding: 5px 15px; }
}
div.copy {
	width: 100%;
	padding: 0 0 10px;
	text-align: left;
}
p.copy { 
	padding: 20px 20px 10px; 
	float: left;
}
p.copy a {
	font-weight: normal;
	white-space: nowrap;
}
div.copy div.icons {
	padding: 0 15px 0 0;
	float: right;
}
div.copy div.icons a { float: right; }
div.copy img.icon {
	width: 60px;
	height: 60px;
	padding: 2px 5px 0;
	float: right;
}

#toolbar {
	display: none;
	position: fixed;
	width: 100%;
	top: 0;
	height: 25px;
	overflow: hidden;
	background-color: black;
	color: white;
	padding-top: 5px;
	padding-left: 5px;
	font-size: 0.75em;
	line-height: 0.875em;
}
#toolbar li {
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: solid 1px white;
}
#toolbar span {
	margin-right: 10px;
	float: left;
}
html.toolbar-enabled { margin-top: 30px; }
.xdebug-error {
	font-family: monospace;
	width: 100%;
}